.credit-left-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mortgage-top-blocks {
    height: calc(100% - 264px);
}

.mortgage-bottom-blocks {
    height: 264px;
}

@media(max-width: 767px) {
    .mortgage-top-blocks {
        height: auto;
    }

    .mortgage-bottom-blocks {
        height: auto;
    }
}